@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
img {
	border:none;
}
.grey{
	color:#555;
}
ul, li {
	list-style:none;
}
.clear {
	line-height: 0;
	clear: both;
	font-size: 0px;
}
a {
	text-decoration:none;
	color: #151515;
	outline: none;
}
body {
	font-family: "Microsoft Yahei", "宋体", Verdana, "Arial Unicode MS";
	text-align: center;
	color: #151515;
}
#top {
	width: 1004px;
	margin: 0 auto;
	height: 75px;
	overflow: hidden;
}
#logo {
	float: left;
	margin-top: 26px;
}
#toplink {
	float: right;
	text-align: center;
	margin-top: 30px;
	font-family: "隶书", "微软雅黑", "Arial Unicode MS";
	font-size: 40px;
}
#toplink ul li {
	float: left;
	width: 110px;
}
#banner {
	width: 1004px;
	margin: 0 auto;
	height: 349px;
	overflow: hidden;
}
#toplink ul li a {
	color: #234c7a;
}
#toplink ul li a:hover {
	color: red;
}
#navi {
	width: 1004px;
	height: 53px;
	margin: 3px auto;
	background-color: #0a80a6;
}
#navi ul li {
	float: left;
	height: 53px;
	line-height: 53px;
	margin-right: 35px;
	color: #fff;
	font-size: 20px;
}
#navi ul li a {
	color: #fff;
}
#navi ul {
	margin-left: 35px;
}
#content {
	width: 1004px;
	margin: 0 auto;
	min-height: 500px;
	background-color: #9ed5d8;
	overflow: hidden;
	padding-bottom: 30px;
}
#content .content_title {
	text-align: left;
	line-height: 80px;
	font-family: "隶书", "微软雅黑", "Arial Unicode MS";
	font-size: 50px;
	margin: 5px 0 10px 30px;
	color: #234c7a;
}
#content .content_title span {
	font-size: 35px;
	color: red;
}
ul.movie li {
	width: 333px;
	float: left;
	overflow: hidden;
	margin-bottom: 30px;
}
ul.movie li .m_pic {
	width: 200px;
	height: 150px;
}
ul.movie li .m_dc {
	margin: 0 20px;
	text-align: left;
	height: 120px;
	overflow: hidden;
	line-height: 20px;
}
ul.movie li .m_dc .m_dct {
	text-align: center;
	margin: 5px;
	font-size: 16px;
	color: #234c7a;
	font-weight: bold;
}
ul.movie li .m_dc .m_dcc {
	height: 70px;
	overflow: hidden;
}
ul.movie li .m_dc .m_dcj {
	font-size: 20px;
}
ul.movie li .m_dc .m_dcd {
	font-size: 14px;
	color: #333;
}
#content .vote {
	clear: both;
	margin-top: 10px;
}
#content .vote img {
	margin: 0 30px;

}
#footer {
	margin: 16px;
	font-size: 14px;
}
